<fomod>
  <Name>Amiella Outfit BU - UNPB BBP</Name>
  <Version>0.1</Version>
  <Author>belisariu</Author>
  <Website>http://www.loverslab.com/showthread.php?tid=12550</Website>
  <Description><![CDATA[
This is a conversion of anano's [url=http://skyrim.nexusmods.com/mods/20601]Amiella Outfit BU[/url] for the UNPB body with BBP and working weight slider

Required mods:
[url=http://skyrim.nexusmods.com/mods/14899]UNP BLESSED BODY UNPB - With Optional BBP Breast Physics[/url] (choose a BBP package)
[url=http://skyrim.nexusmods.com/mods/6709]DIMONIZED UNP female body[/url]

Installation:
First install the required mods, make sure the BBP package is properly installed
Use NMM as usual
For manual installation extract meshes, textures and scripts folders and the esp file into skyrim data folder

Credits and thanks:
anano for [url=http://skyrim.nexusmods.com/mods/20601]Amiella Outfit BU[/url]
calyps and xp32 for [url=http://skyrim.nexusmods.com/mods/14899]UNP BLESSED BODY UNPB - With Optional BBP Breast Physics[/url]
dimon99 for [url=http://skyrim.nexusmods.com/mods/6709]DIMONIZED UNP female body[/url]

Conversion by Belisarius]]></Description>
</fomod>
